<?php
ob_start();
$BASEDIR = substr(dirname(__FILE__),0,-5);
$SMARTYDIR = $BASEDIR . "/class/tpl/";

define("BASEDIR", $BASEDIR);
define("SMARTY", $SMARTYDIR);

require_once SMARTY . "Smarty.class.php";
require_once(BASEDIR."/inc/init.php");
require_once("funcs.php");


// =================================================================
// <<-- SPRACHE -->>
// =================================================================
$inclang = strtolower(LANGADMIN);
$sql = new dbc("SELECT name,value FROM " . $dbprefix . "_languages_admin WHERE code = '$inclang'");
while ($row_lang = $sql->fetchrow()){
	$langadmin[$row_lang->name] = $row_lang->value;
}


$ADMINTHEME = $pref['admintheme'];
if(!$ADMINTHEME || !is_dir("templates/" . $ADMINTHEME)) {
	define("ADMINTHEME", "koobi4");
	} else {
	define("ADMINTHEME", $pref['admintheme']);
}


?>